EUSCALE-CREATE-OR-UPDATE-TAGS(1)

NAME
euscale-create-or-update-tags - Create or update one or more resource tags

SYNOPSIS
euscale-create-or-update-tags --tag "k=VALUE, id=VALUE, t=VALUE,

v=VALUE, p={true,false}" [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Create or update one or more resource tags

  optional arguments:

--tag "k=VALUE, id=VALUE, t=VALUE, v=VALUE, p={true,false}"
    attributes of a tag to affect. Tags follow the following format: "id=resource-name, t=resource-type, k=tag-key, v=tag-val, p=propagate-at-launch-flag", where k is the tag's name, v is the tag's value, id is a resource ID, t is a resource type, and p is whether to propagate tags to instances created by the group. A value for 'k=' is required for each tag. The rest are optional. This argument may be used more than once. Each time affects a different tag. (at least 1 required)

-U URL, --url URL
    auto-scaling service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit